@import url("https://fonts.googleapis.com/css?family=Roboto+Slab");
#lhsEspot, aside { display: none; }

div#breadcrumb { max-width: 100%; float: none; display: block; overflow: hidden; }
div#breadcrumb ul { max-width: 1200px; margin: 0px auto; display: block; overflow: hidden; }

#article h1, #article h2, #article h3, #article h4, #article h5 { font-family: 'Roboto Slab', serif !important; font-weight: 700 !important; }

.cpcbs h1, .cpcbs h2, .cpcbs h3, .cpcbs h4, .cpcbs h5 { font-family: 'Roboto Slab', serif !important; font-weight: 700 !important; }

.video-header.video-header-full-width { margin: 0; border-bottom: none; overflow: hidden; position: relative; margin-right: -15px !important; margin-left: -15px !important; background: #000000; }
.video-header.video-header-full-width .video-header-content { position: relative; top: 0; right: 0; left: 0; bottom: 0; z-index: 5; }
.video-header.video-header-full-width .video-header-video-wrapper { position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 1; }
@media (max-width: 480px) { .video-header.video-header-full-width .video-header-video-wrapper { display: none; } }
.video-header.video-header-full-width .video-header-video-wrapper .video-header-video-inner { position: relative; height: 558px; margin-top: -104px; }
@media (min-width: 992px) { .video-header.video-header-full-width .video-header-video-wrapper .video-header-video-inner { height: 671px; margin-top: -113px; } }
@media (min-width: 1200px) { .video-header.video-header-full-width .video-header-video-wrapper .video-header-video-inner { height: 951px; margin-top: -243px; } }
.video-header.video-header-full-width .video-header-video-wrapper iframe.video-header-video-iframe { display: block; position: absolute; right: 0; left: 0; top: 0; bottom: 0; width: 100%; min-width: 100%; height: 100%; }
.video-header.video-header-full-width .rpi-header-logo { background-color: #c51a4a; padding: 40px; width: 100%; max-width: 450px; }

.manuDetailsPage { margin: 0 auto; padding: 0px; }
.manuDetailsPage img { width: 100%; }
.manuDetailsPage section { max-width: 1170px; padding: 0px 15px; margin: 0 auto; }
.manuDetailsPage section.bannerCont { max-width: 100%; padding: 0px; }
.manuDetailsPage section.bannerCont p { display: none; }
.manuDetailsPage section.bannerCont .cpcbs p { display: block; font-family: 'Roboto Slab', serif; font-size: 14px; max-width: 100%; }

#manuFacturer h1 { margin: 0px; width: auto; color: #999999; padding: 30px; font-size: 40px; background-image: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/storefronts/raspberry-pi/approved-reseller-logo-colour.png); background-repeat: no-repeat !important; background-position: right 30px center; background-size: 200px; position: relative; }
#manuFacturer h1:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-top-color: #c51a4a; border-width: 30px; margin-left: -30px; }

.lp-header { background-color: #999999; color: #ffffff; }
.lp-header h2 { margin: 10px 0px; }

.rpi-main-promo-area { margin-bottom: 30px; padding: 30px 0px; }
@media (min-width: 992px) { .rpi-main-promo-area h2 { font-size: 50px; } }

.raspberry-pi-font-color { color: #c51a4a; }

.rpi-button, a.rpi-button { font-family: 'Roboto Slab', serif !important; font-size: 18px; padding: 10px 20px; background-color: #000000; width: auto; color: #ffffff; text-transform: uppercase; font-weight: bold; }
.rpi-button:hover, a.rpi-button:hover { background-color: #c51a4a; color: #ffffff; text-decoration: none; }

.rpi-intro { background-color: #777777; background: -webkit-linear-gradient(#333333, black); background: -o-linear-gradient(#333333, black); background: -moz-linear-gradient(#333333, black); background: linear-gradient(#333333, black); color: #ffffff; }

a.rpi-product-wrap, .rpi-product-wrap { display: block; overflow: hidden; background-color: #ffffff; box-shadow: 0 1px 8px -1px rgba(0, 0, 0, 0.2); margin-bottom: 30px; }
a.rpi-product-wrap:hover, .rpi-product-wrap:hover { box-shadow: 0 1px 12px -1px rgba(0, 0, 0, 0.5); text-decoration: none; }
a.rpi-product-wrap .rpi-product-wrap-img, .rpi-product-wrap .rpi-product-wrap-img { background-color: whitesmoke; }
a.rpi-product-wrap .rpi-inner-container, .rpi-product-wrap .rpi-inner-container { font-family: 'Roboto Slab', serif; padding: 10px; color: #000000; }
a.rpi-product-wrap .rpi-inner-container h6, .rpi-product-wrap .rpi-inner-container h6 { font-weight: bold !important; text-transform: uppercase; }
@media (min-width: 1200px) { a.rpi-product-wrap .rpi-inner-container h6, .rpi-product-wrap .rpi-inner-container h6 { font-size: 15px; } }
a.rpi-product-wrap .rpi-inner-container p, .rpi-product-wrap .rpi-inner-container p { min-height: 55px; }
@media (max-width: 1200px) { a.rpi-product-wrap .rpi-inner-container p, .rpi-product-wrap .rpi-inner-container p { font-size: 13px !important; } }
a.rpi-product-wrap .rpi-inner-container .rpi-button, .rpi-product-wrap .rpi-inner-container .rpi-button { text-align: center; }
a.rpi-product-wrap .rpi-inner-container .rpi-button p, .rpi-product-wrap .rpi-inner-container .rpi-button p { min-height: inherit; margin: 0px; }

.padding-48 { padding: 48px 0px; }

.rpi-whitesmoke-background { background-color: whitesmoke; }
.rpi-whitesmoke-background .ras-pi-product-thumbs img { max-height: 50px; width: auto; }
.rpi-whitesmoke-background .grey-background-padding { padding: 30px 30px 0px; }

a.rpi-accessories-button-wrapper { background-color: whitesmoke; display: block; overflow: hidden; padding: 20px 20px 60px; position: relative; }
a.rpi-accessories-button-wrapper:hover { text-decoration: none !important; }
a.rpi-accessories-button-wrapper h4 { color: #000000; margin-top: 0px; min-height: 38px; }
a.rpi-accessories-button-wrapper .cpc-button-image { text-align: center; }
a.rpi-accessories-button-wrapper .cpc-button-text { position: absolute; right: 0px; bottom: 0px; }
a.rpi-accessories-button-wrapper .cpc-button-text p { padding: 10px 10px 10px 15px; border-top-left-radius: 20px; border-bottom-left-radius: 20px; text-align: right; background-color: #000000; display: block; overflow: hidden; width: auto; color: #ffffff; text-transform: uppercase; font-weight: bold; }
a.rpi-accessories-button-wrapper:hover .cpc-button-text p { background-color: #c51a4a; color: #ffffff; }

@media (max-width: 992px) { .content-feature-product-carousel a.rpi-button { margin-bottom: 60px; display: block; } }
